dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.13)
AC_INIT(sidlc.c)

AC_CONFIG_HEADER(config.h)

dnl#
dnl# Test for programs
dnl#

AC_PROG_YACC

dnl# cpp-test from fvwm 2.2.4
AC_PATH_PROG(SIDLC_CPP, cpp, no, $PATH:/lib:/usr/lib:/usr/ccs/lib)
if test "$SIDLC_CPP" = no; then
  SIDLC_CPP=
  AC_MSG_WARN([cannot locate a C preprocessor])
fi
AC_DEFINE_UNQUOTED(SIDLC_CPP, "$SIDLC_CPP",
  [CPP for sidlc, \"\" if none found])

AC_OUTPUT()
